/*------------------------*/
/*------------------------*/
/*------------------------*/
/* CORE CSS STYLES FOR CMS*/
/*------------------------*/
/*------------------------*/
/*------------------------*/

._articles .articles_extras h4,
._articles_details .articles_extras h4{
	margin-top: 30px;
	padding-top: 20px;
	background: url('../../site/images/graphics/dotted_line_h.png') repeat-x;
}
._articles .related_list_title,
._articles_details .related_list_title {
	font-size: 14px;
}


/* ARTICLES LIST*/


._articles #rss {
	text-align: right;
	font-size: 9px;
	text-transform: uppercase;
	letter-spacing: 1px;
	margin-bottom: 20px;
}
._articles .rss_padding {
	padding: 4px 10px 0 0;
}
._articles .color_bar {
	height: 16px;
	background-image: url(../../site/images/graphics/white_gradient_sm.png);	
	background-repeat:  repeat-x;
	margin-bottom: 25px;
}
._articles .category_bar {
	text-align: center;
	padding: 6px 0;
	background-image: url(../../site/images/graphics/white_gradient.png);	
	background-repeat:  repeat-x;
	margin: 0 0 25px 0;
}
._articles .category_bar h2 {
	font-size: 22px;
	color: #FFF;
	text-transform: none;
	margin: 0;
}
._articles .category_bar h2 a {
    color: #FFF;
}
._articles .articles_category_description {
	font-style: italic;
	font-size: 16px;
	margin: 30px 0;
}
._articles .section_container {
	padding: 4% 4% 6% 4%;
	margin-bottom: 15px;
}
._articles .container_no_top_padding {
	padding-top: 0;
}
._articles .date_banner {
	margin: 0 0 0 -5%;
	display: table;
}
._articles .articles_date {
	font-size: 11px;
	text-align: center;
	color: #FFF;
	margin: 0;
	text-transform: uppercase;
	padding: 5px 0 3px 0;
	background: url('../images/wrapping_banner_corner.png') no-repeat left bottom;
}
._articles .date_banner_padding {
	padding: 6px 20px;
}
._articles .articles_title {
	margin: 20px 0 10px 0;
}
._articles .decorative_border.articles_author {
	padding: 4px 0;
	margin-bottom: 20px;
	background: url('../../site/images/graphics/dotted_line_h.png') repeat-x 0 center;
}
._articles .articles_author {
	font-weight: normal;
	font-style: italic;
	text-align: right;
}
._articles .articles_author .container_bg_color {
	padding-left: 12px;
}
._articles .articles_image {
	width: 100%;
}
._articles .articles_content_padding {
	margin-top: 25px;
}
._articles .articles_tags {
	margin-top: 20px;
	text-transform: uppercase;
	font-size: 12px;
}

/* CATEGORY COLUMN */

._articles .articles_categories_list_container {
	padding: 12%;
	margin-left: 12%;
	background: url('../../site/images/graphics/noise_bg.png');
	-moz-box-shadow: inset 0 0 3px -2px #000;
	-webkit-box-shadow: inset 0 0 3px -2px #000;
	box-shadow: inset 0 0 3px -2px #000;
}
._articles .articles_categories_list_title {
	text-transform: uppercase;
	font-size: 11px;
	letter-spacing: 1px;
	color: #333;
	padding: 3px 0 3px 32px;
	margin: 0 0 20px 0;
	background: url('../../site/images/graphics/category_icon.png') no-repeat;
}
._articles .articles_categories_tags_title {
	text-transform: uppercase;
	font-size: 11px;
	letter-spacing: 1px;
	color: #333;
	padding: 1px 0 3px 32px;
	margin: 0 0 20px 0;
	background: url('../../site/images/graphics/tag_icon.png') no-repeat;
}
.articles_categories_list {
	padding-bottom: 5px;
	margin-bottom: 5px;
}

/* ARTICLES DETAILS PAGE */

._articles_details .articles_author {
	margin-top: -25px;
	padding-left: 120px;
}
._articles_details .articles_image {
	margin-top: 35px;
}
._articles_details .articles_content.decorative_border {
	margin-top: 35px;
	padding-top: 20px;
	background: url('../../site/images/graphics/dotted_line_h.png') repeat-x;
}
._articles_details .list_details,
._articles_details .related_articles ul li,
._articles_details .articles_content_tags a {
	font-size: 13px;
}
._articles_details .articles_extras .comment_options {
	float: right;
	margin-top: 35px;
}
._articles_details .articles_extras .comment_options ul{
	margin: 0;
	padding: 0;
}
._articles_details .articles_extras .comment_options ul li{
	float: left;
	padding: 0;
	margin-left: 10px;
	list-style: none;
}
._articles_details .comments_submit {
	padding-left: 22px;
	margin-right: 10px;
	background: url('../../site/images/graphics/comments_add.png') no-repeat;	
}
._articles_details .articles_extras .rss_padding {
	padding: 4px 0 0 0;
}
._articles_details .articles_extras .section_container {
	margin-top: 5px;
}
._articles_details .comment_name {
	font-size: 15px;
	color: #222;
	padding-left: 25px;
	margin-bottom: 25px;
	background: url('../../site/images/graphics/comments_count.png') no-repeat left 4px;
}
._articles_details .comment_date {
	padding-left: 25px;
}
._articles_details .comment_content {
	margin-bottom: 30px;
	padding: 0 0 20px 25px;
	background: url('../../site/images/graphics/dotted_line_h.png') repeat-x left bottom;
}
._articles_details .comment_content p{
	font-size: 13px;
	font-style: italic;
}

/* popupbox */

.popupbox_rss {
	text-align: left;
	padding: 10px;
	width: 160px;
	display: none;
	background: url(/content/site/images/graphics/tip_note_bg-m.png) top left;
	margin: 0;
	color: #FFFFFF;
	font-size: 11px;
}
.popupbox_rss a:link, .popupbox_rss a:visited, .popupbox_rss a:active {
	text-decoration: none;
	color: #FFFFFF;
}
.popupbox_rss a:hover {
	color: #CCCCCC;
}


/* ARTICLES SMALL MEDIA ADJUSTMENTS */


@media (max-width: 767px){
	._articles .category_bar h2 {
		font-size: 18px;
	}
	._articles .articles_categories_list_container {
		margin-left: 0;
	}
	._articles .section_container {
		padding: 10% 15%;
		margin-bottom: 15px;
	}
	._articles .date_banner {
		margin: 0;
		display: table;
	}
	._articles .articles_date {
		background: none;
	}
	._articles .articles_author {
		text-align: left;
		font-size: 12px;
		margin: 20px 0 40px 0;
	}
	._articles .decorative_border.articles_author {
		padding: 4px 0;
	}
	._articles .articles_author .container_bg_color {
		padding: 0 14px;
	}
	._articles_details .articles_author {
		margin-top: 25px;
		padding: 0 0 25px 0;
		background: url('../../site/images/graphics/dotted_line_h.png') repeat-x left bottom;
	}
	._articles_details .articles_image {
		margin-top: 0;
	}
	._articles_details .articles_extras .comment_options {
		float: none;
		margin-top: 45px;
	}
	._articles_details .articles_extras .comment_options ul li{
		float: none;
		margin: 20px 0;
		display: table;
	}
	._articles_details .articles_extras .section_container {
		text-align: left;
	}
}



/* --------- DARK STYLES ---------- */


.dark ._articles .articles_extras h4,
.dark ._articles_details .articles_extras h4{
    background: url('../../site/images/graphics/dark_templates/dotted_line_h.png') repeat-x;
}

/* ARTICLES LIST*/


.dark ._articles .color_bar {
    background-image: url(../../site/images/graphics/dark_templates/white_gradient_sm.png);
}
.dark ._articles .category_bar {
    background-image: url(../../site/images/graphics/dark_templates/white_gradient.png);
}
.dark ._articles .articles_date {
    background: url('../images/dark_templates/wrapping_banner_corner.png') no-repeat left bottom;
}
.dark ._articles .articles_title a {
    color: #FFF;
}
.dark ._articles .articles_title a:hover {
    color: #AAA;
}
.dark ._articles .decorative_border.articles_author {
    padding: 4px 0;
    margin-bottom: 20px;
    background: url('../../site/images/graphics/dark_templates/dotted_line_h.png') repeat-x 0 center;
}

/* CATEGORY COLUMN */

.dark ._articles .articles_categories_list_container {
    background: url('../../site/images/graphics/dark_templates/noise_bg.png');
    -moz-box-shadow: inset 0 0 3px -2px #999;
    -webkit-box-shadow: inset 0 0 3px -2px #999;
    box-shadow: inset 0 0 3px -2px #000;
}
.dark ._articles .articles_categories_list_title {
    background: url('../../site/images/graphics/dark_templates/category_icon.png') no-repeat;
}
.dark ._articles .articles_categories_tags_title {
    background: url('../../site/images/graphics/dark_templates/tag_icon.png') no-repeat;
}

/* ARTICLES DETAILS PAGE */

.dark ._articles_details .articles_content.decorative_border {
    background: url('../../site/images/graphics/dark_templates/dotted_line_h.png') repeat-x;
}
.dark ._articles_details .comments_submit {
    background: url('../../site/images/graphics/dark_templates/comments_add.png') no-repeat;
}
.dark ._articles_details .comment_name {
    background: url('../../site/images/graphics/dark_templates/comments_count.png') no-repeat left 4px;
}
.dark ._articles_details .comment_content {
    background: url('../../site/images/graphics/dark_templates/dotted_line_h.png') repeat-x left bottom;
}

/* popupbox */

.dark .popupbox_rss {
    background: url(/content/site/images/graphics/tip_note_bg-m.png) top left;
    color: #FFFFFF;
}
.dark .popupbox_rss a:link, .popupbox_rss a:visited, .popupbox_rss a:active {
    color: #FFFFFF;
}
.dark .popupbox_rss a:hover {
    color: #CCCCCC;
}


/* ARTICLES SMALL MEDIA ADJUSTMENTS */


@media (max-width: 767px){
    .dark ._articles .articles_date {
        background: none;
    }
    .dark ._articles_details .articles_author {
        background: url('../../site/images/graphics/dark_templates/dotted_line_h.png') repeat-x left bottom;
    }
}






